body {
	background: #f3801f;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	color: #333333;
	font-size: 16px;
	font-family: 'Source Sans Pro', sans-serif;
}

h1 {
	color: #f3801f;
	font-size: 30px;
	font-style: italic;
}

.wrapper {
	width: 900px;
	margin: 20px auto;
}

.header {
	background: url(../images/header.jpg) no-repeat;
	width: 900px;
	height: 263px;
}

.menu {
	background: #fff url(../images/menu-bg.png) repeat-x;
	height: 50px;
}

.content {
	background: #fff;
	padding-bottom: 30px;
}

.left-col {
	display: inline-block;
	width: 200px;
	margin: 0 0 0 20px;
	vertical-align: top;
}

.main-col {
	display: inline-block;
	margin: 0 20px;
	width: 635px;
	vertical-align: top;
}

.footer-content {
	color: #fff;
	text-align: center;
	font-size: 10px;
	margin: 10px;
}

.highlight { color: #f3801f; }

div.menu { text-align: center; }
.menu ul {
	padding: 0;
	margin: 0;
}
.menu li {
	display: inline-block;
}

.menu li a {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	margin: 8px 25px;
	display: block;
}

.menu li a:hover {
	text-decoration: underline;
}

.chronoform { display: none; }

textarea { resize: none; }